Subject: Re: cygrunsrv fails to start
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 29 May 2001 00:08:31 +0200

Karl M schrieb am 2001-05-28, 14:22:

> Hi Corinna...
> 
> It looks like my last post was a false clue. The cygrunsrv program starts up
> as a service sometimes but not other times. In 6 restarts, cygrunsrv started
> 2 times and failed 4 times. When it works, everything is as I find on my
> other machine. When it fails, it is always as I described before.
> 
> It does not seem to matter (maybe it changes my luck a bit) if I set retry
> on failure or not.

I got the similar problems with squid, but there it was that it needs to do
dns-requests and there was no connection to internet, so it failed always.

-gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple